

.producthighlight ul {
margin-left:5px;
margin-right:5px;
padding:0;
font:Arial, Helvetica, sans-serif;
font-size:12px;
}
.producthighlight li {
background-color:#f1f1f1;
margin-top:1px;
padding: 2px 3px 2px 0px;
list-style-position:inside;
}



.budgetp img {
float:left;
padding-left:20px;
padding-top:20px;
padding-bottom:20px;
padding-right:10px;
}
.budgetp ul {
float:left;
list-style-image:url(http://images2.shopbuilder.com.au/images/email_point.gif);
padding:15px 10px 15px 30px;
margin-left:20px;
font-size:12px;
color:#666666;
}
.budgetp p {
padding-top:20px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
font-size:12px;
color:#666666;
}

.eme_ul {
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:12px;
list-style-image:url(http://images1.shopbuilder.com.au/images/eme_point.gif);
padding:10px 10px 5px 20px;
margin:0;
}


.epgyt img {
float:left;
padding:15px 10px 15px 10px;

}
.epgyt p {
float:right;
padding:15px 20px 10px 10px;

color:#666666;
font-size:12px;
}
.epgyt_email img {
float:right;
padding-right:5px;
}
.epgyt_email ul {
list-style-image:url(http://images2.shopbuilder.com.au/images/email_point.gif);
padding:15px 10px 15px 15px;
margin-left:20px;
font-size:12px;
color:#666666;
}

.support_text {
font-size:12px;
color:#666666;
padding:10px;
}






.nav ul {
	list-style: none;
    color: #FFFFFF;
	font-size:14px;
    text-decoration: none;
	margin:0;
	display:block;
	padding:0;
	}
.nav ul a{
    padding: 0px 5px 4px 0px;
	display: block;
	}

.nav ul li {
	margin:0;
    float: left;
    position: relative;
	display:block;
}

.nav ul li ul {
    position: absolute;
    display: none;
	width:140px;
	top:100%;
	left:-10px;
	 color:#333333;

}
.nav ul li ul a {
color:#333333;
}
.nav ul li ul a:visited {
color:#333333;
}
.nav ul li:hover ul { 
display:block;
}
.nav ul li ul li {

background-color: #EDEEEE;
border-bottom:1px solid #DEE8F2;
width:140px;
padding:5px 10px 5px 10px;
font-size:13px;
display:block;
}

.nav ul li ul li:hover {
background-color:#dedede;
display:block;

}

.nav ul li:hover ul li ul { display: none; }

.nav ul li ul li:hover ul {
				display: block;
				position: absolute;
				left: 160px;
				top: 0px;
				border-left: 1px solid #FFF;
			}






* {
		font-family: Arial, Helvetica, sans-serif;
			}

body {

	background-color: #84A6A7;
	background-image:url(http://images1.shopbuilder.com.au/images/bkgroud.jpg);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;

	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: ;
}

.submenu {
padding-left:40px;
font-size:12px;
color:#666666;
}
.subtitle {
font-weight:bold;
font-size:14px;
color:#FFFFFF;
}
.subtext {
padding-left:10px;
padding-top:10px;
font-size:14px;
color:#666666;
}
.maillist {
padding:2px;
background-color:#FFFFFF;
border:1px solid #999999;
}

.bottomnotes {
font-size:10px;
color:#FFFFFF;
text-align:center;
}
.footnotes {
font-size:12px;
color:#ffffff;
text-align:center;
}
.learnmore {
	font-size:12px;
	color:#666666;
	text-align:right;
	padding-right:5px;
}
.required {
	font-size:12px;
	color:#666666;
	text-align:right;
	padding-right:5px;
}
.learnmore a:link {
color:#666666;
text-decoration:none;
}
.learnmore a:visited {
color:#666666;
text-decoration:none;
}
.learnmore a:active {

text-decoration:none;}

.learnmore a:hover {
	text-decoration: none;
	color: #FF9900;
}


.clear {
  clear: both;
}


.cuspeak img {
  float: left;
	padding: 8px 0 10px 8px;
}

.cuspeak p {
  float: right;
	width: 168px;
	margin: 0;
	padding:8px 0px 0px 8px;
	font-size:10px;
color:#666666;}
.special img {
  float: left;
	padding: 8px 0 10px 8px;
}

.special p {
  float: right;
	width: 168px;
	margin: 0;
	padding:8px 0px 0px 8px;
	font-size:12px;
	color:#666666;}
.subnews {
  float: left;
	margin: 0;
	padding:8px 0px 0px 8px;
	font-size:11px;
	color:#666666;}

.submenu {
padding-left:35px;
	font-size:12px;
	color:#666666;}
.submenu a:link {
color:#666666;
text-decoration:none;
}
.submenu a:visited {
color:#666666;
text-decoration:none;
}
.submenu a:active {

text-decoration:none;}

.submenu a:hover {
	text-decoration: none;
	color: #FF9900;
}

.local a:link {
color:#333333;
text-decoration:none;
}
.local a:visited {
color:#333333;
text-decoration:none;
}
.local a:active {
text-decoration:none;
}
.local a:hover {
color:#ff9900;
text-decoration:none;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}

.gallary_fleft {
float:left;
width:242px;
}
.gallary_fright {
float:right; 
width:242px;
}
ul{
font-size:12px;
color:#666666;
margin:5;
list-style-type:circle ;
}
.gallary {
font-size:11px;
color:#666666;
text-align:center;
background-color:#FFFFFF;
margin-top:10px;
margin-left:5px;
margin-right:5px;
border-bottom:1px dotted #999999;
}

.newsbox {
margin-left:10px;
margin-right:10px;
width:460px;
border-width:1px thin;
background-color:#FFFFFF;
border-bottom-style:dotted;
border-bottom-color:#666666;
}

.outterbox {
margin-left:10px;
margin-right:10px;
width:460px;
border-width:1px thin;
background-color:#FFFFFF;
border-bottom-style:dotted;
border-bottom-color:#666666;
}

.buynowmargin1 {
margin-left:20px;
margin-right:20px;
width:690px;
border-width:1px thin;
background-color:#eaeae0;
font: Arial, Helvetica, sans-serif;
font-size:10px;
padding-left:10px;
padding-top:15px;
padding-right:10px;
padding-bottom:15px;

}

.buynowmargin1 p {
font: Arial, Helvetica, sans-serif;
font-size:12px;

}

.buynowmargin {
margin-left:10px;
margin-right:10px;
width:460px;
border-width:1px thin;
background-color:#eaeae0;
}

.indexbox {
margin-left:10px;
margin-right:10px;

width:480px;
border-width:1px thin;
background-color:#FFFFFF;
border-bottom-style:dotted;
border-bottom-color:#666666;
}
.scbox {
margin-left:10px;
margin-top:20px;
width:480px;
height:230px;
border-width:1px thin;
background-color:#FFFFFF;
border-bottom-style:dotted;
border-bottom-color:#666666;
font-size:12px;
color:#666666;
}
.scbox img {
float:left;
padding-left:8px;
padding-top:8px;
padding-bottom:10px;

}
.scbox p {
font-size:12px;
color:#666666;
padding-left:10px;
padding-top:15px;
padding-right:10px;
padding-bottom:15px;

}

.newstitle{
font-size:16px;
color:#0066FF;
font-weight:bold;
padding-left:10px;
padding-top:15px;
padding-right:10px;
}

.newstext{
font-size:12px;
color:#666666;
padding-left:10px;
padding-top:15px;
padding-right:10px;
padding-bottom:15px;
}


.newstext a:link {
color:#0066CC; 
text-decoration: underline;

}
.newstext a:visited { 
color: #0066CC; 
text-decoration: underline;

}

.innertextbox { 
font-size:14px;
color:#666666;
padding-left:30px;
padding-right:20px;
padding-top:30px;
}


.contact{
font-size:14px;
color:#666666;
padding-left:30px;
padding-right:20px;
padding-top:30px;
}

.locator {
font-weight:bold;
font-size:16px;
color:#003399;
margin-left:20px;
margin-right:30px;
border-bottom-color:#777777;
border-bottom-style:solid;
border-width:1px thin;
}
.featureheader {
padding-left:10px;
padding-top:5px;
padding-bottom:5px; 
background-color: #FFCC66;
font-size:15px;
color:#006699;

}
.mainpageheader {
color:#FFFFFF;
font-size:16px;
font-weight:bold;
height:28px;
float:left;
line-height:28px;
}

.subpageheader {
color:#FFFFFF;

font-size:16px;
font-weight:bold;
height:30px;
float:left;
line-height:28px;
background-image:url(http://images2.shopbuilder.com.au/images/subheaderbg.gif);
background-repeat: repeat-x;
background-position:bottom;
background-position:left;
width:452px;
}
.subfeedback {
color:#FFFFFF;

font-size:16px;
font-weight:bold;
height:30px;
float:left;
line-height:28px;
background-image:url(http://images2.shopbuilder.com.au/images/subheaderbg.gif);
background-repeat: repeat-x;
background-position:bottom;
background-position:left;
width:710px;
}
.featurecontent {
margin-top:2px; 
padding:3px 0px 3px 5px;
color:#666666;
 background-color:#EAEAEA; 
 font-size:13px; 
}
.featurespace {
padding-top:20px;
margin-top:2px; 
 background-color:#EAEAEA; 

}


.featurecontent a:link {
color:#666666;
}
.featurecontent a:visited {
color:#666666;
text-decoration:none;
}
.featurecontent a:active {

text-decoration:none;}

.featurecontent a:hover {
	text-decoration: none;
	color: #FF9900;
}
.spacer {
background-color:#FFFFFF;
height:15px;
width:500px;
font-size:5px;
}
.spacerfeedback {
background-color:#FFFFFF;
height:5px;
width:766px;
font-size:5px;
}
.feedbackblock {
font-size:12px;
color:#333333;
line-height:22px;
padding:10px 15px 15px 15px;
background-color:#FFFFFF;
border-bottom-style:dotted;
border-bottom-color:#666666;
border-width:1px thin;
}

fieldset {

	padding: 10px;
	border : 1px solid #ccc;
	background-color:#F5F5F5;
	font-size:12px;
	color:#333333;
}
legend {
	font-weight: bold;
	
}
input,select,textarea {
background:#ffffff;
border-color:#CCCCCC;
border-width:1px thin;
border-style:dotted;
}

.mitext{
font-size:11px;
color: #666666;
}

.indextext{
font-size:14px;
color:#666666;
padding-left:10px;
padding-top:15px;
padding-right:10px;
padding-bottom:15px;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	line-height:28px;
	color:#A0A0A0;
	margin:0px;	
}

.box_type2 {
background-image:url(../images/box_header_2.gif);
background-position:left;
background-color:#CCCCCC;
background-repeat:no-repeat;
color:#666666;
font:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding-left:10px;

}

.box_type1 {
background-image:url(../images/box_header_1.gif);
background-position:left;
background-color:#CCCCCC;
background-repeat:no-repeat;
color:#919191;
font:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
padding-left:10px;

}

.box_type3 {
background-image:url(../images/eme_header_1.gif);
background-position:left;
background-color:#CCCCCC;
background-repeat:no-repeat;
color:#666666;
font:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
padding-left:10px;

}

.box_text {
padding:15px 10px 10px 10px;

color:#666666;
font-size:12px;

}